
Foreman - Bug #13076

host#show tab headings font size is larger than surrounding text and headings

01/08/2016 06:49 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3067,

https://github.com/theforeman/foreman/p

ull/3078

  

Description

On the host#show page, the font size used in the tabs themselves (Properties, Metrics etc.) is much larger (14px) than any of the

surrounding text.  It should be more similar to the Details heading above and Properties below (12px).

It used to match the size of text on the buttons and headings.

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Associated revisions

Revision c4dd28f8 - 01/14/2016 04:29 AM - Alon Goldboim

Fixes #13076 - Reduced host#show tab headings font size

Revision f6010c07 - 01/15/2016 12:46 AM - Tomer Brisker

Refs #13076 - correct spacing under tabs

Previous commit removed all spacing beneath nav tabs, this comit reverts

that and only reduces the spacing for the host show tabs.

History

#1 - 01/08/2016 06:50 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 01/13/2016 08:38 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3067 added

#3 - 01/14/2016 05:03 AM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c4dd28f82c6e5d4ff9b6680c30a0eb2201508fd6.

#4 - 01/14/2016 02:39 PM - The Foreman Bot

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/3078 added
